body,td,th,p {
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	color: #4d5084;
}
body {
	background-color: #EFF8F1;
}
#textarea {
	position: absolute;
	left: 50%;
	width: 800px;
	margin-left: -400px;
}
#googleplus {
	width:360px;
	float:left;
	margin-left:30px;
	margin-top:0px;
	margin-bottom:10px;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
}
#googleplus p {
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	color: #4d5084;
}
#detailed{
	width:360px;
	float:left;
	margin-left:30px;
	font-size:12px;
	margin-top:5px;
	margin-bottom:0px;
	margin-right:65px;
	padding-top:10px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:20px;
}
#detailed ul.attr{
	margin-top:5px;
}
#detailed ul.attr li {
	list-style-type:none;
	border-bottom:1px dotted #ddd;
	float:left;
	height:29px;
	line-height:29px;
	width:300px;
	text-align:left;
	padding-left:10px;	
	overflow:hidden;
}
#detailed ul.attr li .al_l {
	float:left;
	overflow:hidden;
	width:175px;
}
#detailed ul.attr li .al_r {
	float:left;
	overflow:hidden;
	width:125px;
}
#detailed ul.attr li .al_c {
	float:left;
	overflow:hidden;
	width:350px;
}
font {
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	color: #C00;
}
#memory{
	width:260px;
	margin-top:0px;
	margin-left:70px;
	clear:left;
}
#photos{
	width:260px;
	margin-top:0px;
	margin-left:100px;
	clear:left;
}
#myDiv{ 
	position: relative;
	width: 780px;
	height:175px;
	left: 8px;
	overflow:hidden;
	border-style: solid;
	border-color: #330;
	border-width:thin;
	padding: 0 0 25px 0px;
	clear:both;
}
#footer {
	position: relative;
	left: 50%;
	width: 800px;
	margin-left: -400px;
	margin-bottom: 20px;
	border-top-color:#333;
	border-top-style:solid;
	border-bottom-width:thin;
	margin-top:20px;
	padding-bottom:30px;
	clear:both;
}
font.small {
	FONT-SIZE: 9pt; LINE-HEIGHT: 12px
}
A:link {
	COLOR: #9bc9ff; TEXT-DECORATION: none
}
A:active {
	COLOR: #9bc9ff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #9bc9ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #9bc9ff; TEXT-DECORATION: underline
}
.font-gray {
	color:#666666;
	text-decoration:none;
	font-size:9pt;
	LINE-HEIGHT: 18pt;
}
.Notice {
	color: #C00;
	font-size: 24px;
	text-align: center;
}
